.h-center {
  margin: auto;
}

.v-center {
  margin: 0;
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
}

.w-p-40 {
  width: 40%;
}

.w-p-80 {
  width: 80%;
}

.m-b-25 {
  margin-bottom: 25px;
}

.m-r-5 {
  margin-right: 5px;
}

.m-t-15 {
  margin-top: 15px;
}

.m-t-25 {
  margin-top: 25px;
}
